| Home | Libraries | People | FAQ | More

## Struct template listopt

boost::intrusive::listopt — @

## Synopsis

    // In header: <boost/intrusive/list.hpp>

    template<typename ValueTraits, typename SizeType, bool ConstantTimeSize>
    struct listopt {
      // types
      typedef ValueTraits value_traits;
      typedef SizeType    size_type;
      static const bool constant_time_size;
    };